Update for 00Meta, 389-ds, 389-ds.12301, 389-ds.... security moderate

Security update for nagios

This update for nagios to version 4.4.5 fixes the following issues:

- CVE-2019-3698: Symbolic link following vulnerability in the cronjob allows
local attackers to cause cause DoS or potentially escalate privileges. (boo#1156309)
- CVE-2018-18245: Fixed XSS vulnerability in Alert Summary report (boo#1119832)
- CVE-2018-13441, CVE-2018-13458, CVE-2018-13457: Fixed a few denial of service
vulnerabilities caused by null pointer dereference (boo#1101293, boo#1101289, boo#1101290).

Fixed bugs
bnc#1028975
AUDIT-0: server:monitoring/nagios: /var/spool/nagios/nagios.cmd with wrong group
bnc#1156309
VUL-0: CVE-2019-3698: nagios: /etc/cron.weekly/nagios allows privilege escalation from nagios to root
bnc#1119832
VUL-1: CVE-2018-18245: nagios: XSS via the alert summary reports of plugin results
Selected Binaries
openSUSE Build Service is sponsored by